const files = import.meta.glob(`./locale/*.yml`);
const translations = {};

for (const file in files) {
    const lang = file.split('/').at(2).split('.')[0];
    import(file).then((t) => {
        translations[lang] = t.default;
    });
}

export const localeEquivalence = {
    en: 'en-GB',
};

export default translations;
